<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="dataprotect">
        <source>Backup and Restore</source>
        <target state="translated">Copia de seguridad y restaurar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genBrowser">
        <source>Browser</source>
        <target state="translated">Navegador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="configuration">
        <source>Configuration</source>
        <target state="translated">Configuración</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="protectedData">
        <source>Protected data</source>
        <target state="translated">Datos protegidos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="navigator">
        <source>DataProtect navigator</source>
        <target state="translated">Navegador DataProtect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Ajustes</target>
      </trans-unit>
    </body>
  </file>
</xliff>
